.node-type-portfolio-page h1,
.node-type-portfolio-page h2,
.node-type-family-page h1,
.node-type-family-page h2 {
    text-transform: capitalize;
}

.node-type-portfolio-page p .node-type-family-page p {
    font-size: 14px;
}

.node-type-portfolio-page p:last-child,
.node-type-family-page p:last-child {
    margin-bottom: 0;
}

.node-type-portfolio-page .no-pb,
.node-type-family-page .no-pb {
    padding-bottom: 0;
}

.node-type-portfolio-page .no-pt,
.node-type-family-page .no-pt {
    padding-top: 0;
}

.node-type-portfolio-page img,
.node-type-family-page img {
    height: auto;
}

.node-type-portfolio-page .nav-main ul li::before,
.node-type-family-page .nav-main ul li::before {
    display: none;
}

.node-type-portfolio-page footer ul li,
.node-type-family-page footer ul li {
    color: #a3a3a3;
}

.node-type-portfolio-page footer ul li a,
.node-type-family-page footer ul li a {
    color: #a3a3a3;
}

.node-type-portfolio-page footer ul li::before,
.node-type-family-page footer ul li::before {
    display: none !important;
}

.node-type-portfolio-page footer.nd-region,
.node-type-family-page footer.nd-region {
    padding-top: 50px !important;
}

.node-type-portfolio-page footer.nd-region a,
.node-type-family-page footer.nd-region a {
    color: #a3a3a3;
}

.node-type-portfolio-page .main .nd-region,
.node-type-family-page .main .nd-region {
    padding-bottom: 0;
}

.node-type-portfolio-page .main ul,
.node-type-family-page .main ul {
    list-style-type: none;
    padding-left: 15px;
    margin-bottom: 15px;
}

.node-type-portfolio-page li,
.node-type-family-page li {
    color: black;
    font-size: 13px;
    padding-left: 0;
    font-weight: bold;
}

.node-type-portfolio-page .red-list ul li:before,
.node-type-family-page .red-list ul li:before {
    content: '';
    content: "\2022";
    color: #c0392b;
    /* font-weight: bold; */
    display: inline-block;
    width: 1em;
    font-size: 18px;
    margin-left: -1em;
}

.node-type-portfolio-page .page-heading,
.node-type-family-page .page-heading {
    display: none;
}


/* Graph section */
.node-type-portfolio-page .paragraphs-item-text-with-image,
.node-type-family-page .paragraphs-item-text-with-image {
    padding: 100px 0;
}




/* Panel Meter Application  */
.node-type-portfolio-page .node-type-family-page .hero p,
.node-type-family-page .node-type-family-page .hero p {
    text-align: center;
    font-weight: 600;
}

.node-type-portfolio-page .panel-application,
.node-type-family-page .panel-application {
    padding: 100px 0 40px;
}

.node-type-portfolio-page .panel-application .section-title,
.node-type-family-page .panel-application .section-title {
    margin-bottom: 55px;
}

.node-type-portfolio-page .panel-application h2,
.node-type-family-page .panel-application h2 {
    max-width: 50%;
    margin-top: 0;
    margin: 0 auto;
    text-align: center;
}

.node-type-portfolio-page .panel-application .row,
.node-type-family-page .panel-application .row {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 30px);
}

.node-type-portfolio-page .panel-application .product-col,
.node-type-family-page .panel-application .product-col {
    padding-bottom: 65px;
}

.node-type-portfolio-page .panel-application .product-wrapper,
.node-type-family-page .panel-application .product-wrapper {
    box-shadow: 13px 14px 20px 5px rgba(0, 0, 0, 0.1);
    height: 100%;
    justify-content: space-between;
    display: flex;
    width: 100%;
    flex-direction: column;
    border-left: 1px solid rgba(153, 153, 153, 0.5);
    border-right: 1px solid rgba(153, 153, 153, 0.5);
}

.node-type-portfolio-page .panel-application .product-wrapper .product-image,
.node-type-family-page .panel-application .product-wrapper .product-image {
    width: 100%;
    float: unset;
    clear: unset;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    margin-left: 0;
    min-height: 300px;

}
.node-type-family-page .panel-application .product-wrapper .product-image {
    min-height: auto;
    padding: 0;
}

.node-type-portfolio-page .panel-application .product-wrapper .product-title,
.node-type-family-page .panel-application .product-wrapper .product-title {
    display: inline-block;
    width: 100%;
    background-color: #999999;
}

.node-type-portfolio-page .panel-application .product-wrapper .product-title h3,
.node-type-family-page .panel-application .product-wrapper .product-title h3 {
    padding: 20px;
    margin-top: 0;
}
.node-type-family-page .panel-application .product-wrapper .product-title h3 {
    color: #fff;
    text-transform: none;
    text-align: center;
}
.node-type-portfolio-page .panel-application .product-wrapper .product-title h3 a,
.node-type-family-page .panel-application .product-wrapper .product-title h3 a {
    color: white;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.node-type-portfolio-page .panel-application .product-wrapper .product-title h3 a:hover,
.node-type-family-page .panel-application .product-wrapper .product-title h3 a:hover {
    text-decoration: none;
}


@media (max-width: 991px) {

    .node-type-portfolio-page .paragraphs-item-text-with-image,
    .node-type-family-page .paragraphs-item-text-with-image {
        padding: 50px 0;
    }

    .node-type-portfolio-page .image-with-text,
    .node-type-family-page .image-with-text {
        padding: 50px 0;
    }

    .node-type-portfolio-page .secure-remote,
    .node-type-family-page .secure-remote {
        padding: 50px 0;
    }

    .node-type-portfolio-page .remote-access,
    .node-type-family-page .remote-access {
        padding: 50px 0;
    }

    .node-type-portfolio-page .safety-redlion,
    .node-type-family-page .safety-redlion {
        padding: 50px 0;
    }

    .node-type-portfolio-page .render-award,
    .node-type-family-page .render-award {
        padding: 50px 0;
    }

    .node-type-portfolio-page .panel-application,
    .node-type-family-page .panel-application {
        padding: 50px 0;
    }

    .node-type-portfolio-page .image-with-text .content-wrapper,
    .node-type-family-page .image-with-text .content-wrapper {
        flex-wrap: wrap;
    }

    .node-type-portfolio-page .image-with-text .content-wrapper .two-column-body,
    .node-type-family-page .image-with-text .content-wrapper .two-column-body {
        width: 100%;
        margin-bottom: 30px;
    }

    .node-type-portfolio-page .image-with-text .content-wrapper.left .two-column-image,
    .node-type-family-page .image-with-text .content-wrapper.left .two-column-image {
        margin-right: 0;
        text-align: center;
    }

    .node-type-portfolio-page .image-with-text .content-wrapper .two-column-image,
    .node-type-family-page .image-with-text .content-wrapper .two-column-image {
        width: 100%;
        text-align: center;
    }

    .node-type-portfolio-page .render-award .custom-col-award,
    .node-type-family-page .render-award .custom-col-award {
        margin-left: 0;
    }

    .node-type-portfolio-page .image-with-text .content-wrapper.left .red-list,
    .node-type-family-page .image-with-text .content-wrapper.left .red-list {
        max-width: 100%;
    }

    .node-type-portfolio-page .image-with-text .content-wrapper.left .row,
    .node-type-family-page .image-with-text .content-wrapper.left .row {
        display: block;
    }
}

@media (max-width: 768px) {

    .node-type-portfolio-page .section-title h2,
    .node-type-family-page .section-title h2 {
        font-size: 25px;
    }

    .node-type-portfolio-page .banner-wrapper,
    .node-type-family-page .banner-wrapper {
        height: auto;
        background-position: center left;
    }

    .node-type-portfolio-page .node-portfolio-page .paragraphs-item-hero .content,
    .node-type-family-page .node-portfolio-page .paragraphs-item-hero .content {
        height: auto;
        /* background-size: 100%; */
        background-size: auto;
        background-position: center right;
    }

    .node-type-portfolio-page .node-portfolio-page .paragraphs-item-hero .content::before,
    .node-type-family-page .node-portfolio-page .paragraphs-item-hero .content::before {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        content: '';
        background-color: rgba(0, 0, 0, 0.4);
    }

    .node-type-portfolio-page .node-portfolio-page .paragraphs-item-hero .hero,
    .node-type-family-page .node-portfolio-page .paragraphs-item-hero .hero {
        width: 100%;
        padding: 50px 0;
        height: 250px;
    }

    .node-type-portfolio-page .banner-wrapper .hero .hero-heading,
    .node-type-family-page .banner-wrapper .hero .hero-heading {
        margin-bottom: 20px;
    }

    .node-type-portfolio-page .node-portfolio-page .hero .hero-heading p span,
    .node-type-family-page .node-portfolio-page .hero .hero-heading p span {
        font-size: 24px;
    }

    .node-type-portfolio-page .node-portfolio-page .about,
    .node-type-family-page .node-portfolio-page .about {
        padding: 20px 0;
    }

    .node-type-portfolio-page .node-portfolio-page .about-text,
    .node-type-family-page .node-portfolio-page .about-text {
        width: 100%;
    }

    .node-type-portfolio-page .node-portfolio-page .about-text h2,
    .node-type-family-page .node-portfolio-page .about-text h2 {
        font-size: 22px;
    }

    .node-type-portfolio-page .node-portfolio-page .about-text p,
    .node-type-family-page .node-portfolio-page .about-text p {
        width: 85%;
    }

    .node-type-portfolio-page .node-portfolio-page .paragraphs-item-icons-wrap,
    .node-type-family-page .node-portfolio-page .paragraphs-item-icons-wrap {
        padding: 40px 15px;
        margin: 0 -6%;
    }

    .node-type-portfolio-page .node-portfolio-page .paragraphs-item-icons-wrap .icons-wrap .paragraphs-items-field-icons-reference,
    .node-type-family-page .node-portfolio-page .paragraphs-item-icons-wrap .icons-wrap .paragraphs-items-field-icons-reference {
        display: inherit;
    }

    .node-type-portfolio-page .node-portfolio-page .paragraphs-item-icons-wrap .icons-wrap .paragraphs-item-icons,
    .node-type-family-page .node-portfolio-page .paragraphs-item-icons-wrap .icons-wrap .paragraphs-item-icons {
        width: 100%;
        padding: 0;
        margin: 0 0 15px;
    }

    .node-type-portfolio-page .node-portfolio-page .paragraphs-item-icons-wrap .icon-grid .icon-image img,
    .node-type-family-page .node-portfolio-page .paragraphs-item-icons-wrap .icon-grid .icon-image img {
        max-width: 90px;
    }

    .node-type-portfolio-page .node-portfolio-page .paragraphs-item-icons-wrap .icon-grid .icon-title,
    .node-type-family-page .node-portfolio-page .paragraphs-item-icons-wrap .icon-grid .icon-title {
        font-size: 20px;
    }

    .node-type-portfolio-page .paragraphs-item-text-with-image .text-image .graph-image,
    .node-type-family-page .paragraphs-item-text-with-image .text-image .graph-image {
        max-width: 100%;
        margin-top: 0 !important;
    }

    .node-type-portfolio-page .paragraphs-item-text-with-image .text-image .graph-image img,
    .node-type-family-page .paragraphs-item-text-with-image .text-image .graph-image img {
        height: auto;
    }

    .node-type-portfolio-page .image-with-text .content-wrapper .two-column-image img,
    .node-type-family-page .image-with-text .content-wrapper .two-column-image img {
        height: auto;
    }

    .node-type-portfolio-page .image-with-text .content-wrapper,
    .node-type-family-page .image-with-text .content-wrapper {
        margin-bottom: 30px;
    }

    .node-type-portfolio-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items,
    .node-type-family-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items {
        flex-wrap: wrap;
        flex-direction: column;
    }

    .node-type-portfolio-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity,
    .node-type-family-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity {
        min-width: auto;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .node-type-portfolio-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity:last-child,
    .node-type-family-page .secure-remote .grid-list-wrapper .grid-wrapper .paragraphs-items .entity:last-child {
        margin-bottom: 0;
    }

    .node-type-portfolio-page .remote-access .three-column-content-description,
    .node-type-family-page .remote-access .three-column-content-description {
        margin-bottom: 20px;
    }

    .node-type-portfolio-page .safety-redlion .row,
    .node-type-family-page .safety-redlion .row {
        flex-direction: column;
    }

    .node-type-portfolio-page .safety-redlion .text-description,
    .node-type-family-page .safety-redlion .text-description {
        margin-bottom: 20px;
    }

    .node-type-portfolio-page .render-award .custom-col-award,
    .node-type-family-page .render-award .custom-col-award {
        margin-left: 0;
    }

    .node-type-portfolio-page .render-award .custom-col-award::before,
    .node-type-family-page .render-award .custom-col-award::before {
        display: none;
    }

    .node-type-portfolio-page .ra-ten h2,
    .node-type-family-page .ra-ten h2 {
        font-size: 25px;
    }

    .node-type-portfolio-page .panel-application h2,
    .node-type-family-page .panel-application h2 {
        max-width: 100%;
    }

    .node-type-portfolio-page .panel-application .product-col,
    .node-type-family-page .panel-application .product-col {
        padding-bottom: 30px;
    }

    .node-type-portfolio-page .render-award .custom-col-award .two-column-image img,
    .node-type-family-page .render-award .custom-col-award .two-column-image img {
        margin-left: 0;
    }
}

@media (max-width: 575px) {

    .node-type-portfolio-page .node-portfolio-page .paragraphs-item-hero .content,
    .node-type-family-page .node-portfolio-page .paragraphs-item-hero .content {
        background-position: center left;
    }
}

.node-type-portfolio-page .paragraphs-item-grid .content a:hover,
.node-type-family-page .paragraphs-item-grid .content a:hover {
    text-decoration: none;
}